
.copyrightitem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, sans-serif;
    TEXT-DECORATION: none;
}

.header
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #444488;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

.smallheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #444488;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

.miniheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #444488;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}


.darkminiheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000022;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

a
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

a.menuitem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #444488;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

a.menuitemover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FF4444;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

a.smallmenuitem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #444488;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

a.smallmenuitemover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF4444;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000022;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}

p
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000022;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, sans-serif;
    TEXT-DECORATION: none;
}
